@charset "utf-8";

#mv {
	position: relative;
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
	font-style: normal;
	overflow: hidden;
}
#mv .slick-dots {
	bottom: 40px;
	display: flex;
	justify-content: center;
}
body.en #mv .slick-dots {
	display: none;
}
#mv .slick-dots li {
	display: block;
	width: 50px;
	height: 5px;
	margin: 0 7px;
}
#mv .slick-dots li button {
	width: 50px;
	height: 5px;
    padding: 0;
	background-color: #fff;
}
#mv .slick-dots li button::before {
	display: none;
}
#mv .slick-dots li.slick-active button {
	background: linear-gradient(to right, #009051 0%,#0071A7 100%);
}
#mv .slick-next,
#mv .slick-prev {
	z-index: 1;
	transition: 0.3s ease-out;
}
#mv .slick-next:hover,
#mv .slick-prev:hover {
	opacity: 0.7;
}
#mv .slick-prev,
#mv .slick-next {
	width: 60px;
	height: 60px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
#mv .slick-next {
	right: 0;
	left: auto;
}
#mv .slick-prev {
	left: 0;
	right: auto;
}
#mv .slick-prev:before,
#mv .slick-next:before {
	display: block;
	width: 18px;
	height: 18px;
	border-top: 2px solid #009051;
	border-right: 2px solid #009051;
	transform-origin: center;
	position: relative;
	content: '';
}
#mv .slick-prev:before {
	transform: translate(4px, 0) rotate(-135deg);
}
#mv .slick-next:before {
	transform: translate(-4px, 0) rotate(45deg);
}
#mv .slick-slide {
	display: block;
}
#mv .slick-slide::before {
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #222;
	opacity: 0.4;
	mix-blend-mode: multiply;
}
.mv_copy {
	position: absolute;
	z-index: 3;
	top: 70%;
	left: 7.81vw;
	transform: translate(0,-50%);
}
#en .mv_copy {
	top: 50%;
}



/*
#mv .mv_copy svg {
    stroke-width: 1.5px;
    stroke-dasharray: 400;
    stroke-dashoffset: 400;
    animation:mv_svg_anime 3s ease-in 0s forwards;
}
*/

.mv_copy p {
	font-weight: 700;
	line-height: 1em;
}
.mv_copy p span {
	display: inline-block;
	overflow: hidden;
	position: relative;
	color: #fff;
	white-space: nowrap;
}
.mv_copy p > span {
    transition: 0.6s ease 0s;
}
.mv_copy span > span {
	width: 0;
}

.mv_copy:not(.first_copy) span > span {
	transition: 0.6s ease 1s;
}
.slick-active .mv_copy span > span {
	width: 100%;
}
.mv_copy span > span::before {
    position: absolute;
	z-index: 1;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 0;
    top: 0;
    right: 0;
    background-color: #009051;
    content: "";
}
.mv_copy:not(.first_copy) span > span::before {
	transition: 0.375s ease 1.75s;
}
.slick-active .mv_copy span > span::before {
    width: 0;
}
#mv .text_en {
	margin-top: 0.75rem;
}

#mv .img_list img {
    display: block;
	object-fit: cover;
	height: 100%;
	width: 100%;
	/*
	position: absolute;
	top: 50%;
	left: 50%;
	height: auto;
	min-height: 100%;
	width: auto;
	min-width: 100%;
	transform: translate(-50%,-50%);
	*/
}

@media all and (-ms-high-contrast: none) {
	#mv .img_list img {
		width: auto;
		min-width: 100%;
		max-width: none;
	}
}

/*ロード時の最初のコピー用*/
.img_list:not(.first_copy_active) .first_copy.mv_copy span > span {
	width: 0%;
}
.first_copy_active .slick-active .mv_copy span > span {
	width: 100%;
	overflow: hidden;
    transition: 0.375s ease 1s;
}
.img_list:not(.first_copy_active) .first_copy.mv_copy span > span::before {
    width: 100%!important;
    transition: 0.375s ease 0s;
}
.img_list.first_copy_active .first_copy.mv_copy span > span::before {
    transition: 0.375s ease 1.75s;
}



@media screen and (max-width:767px) {
	.mv_copy_main {
		font-size: 6.93vw;
		line-height: 1.25em;
	}
	.mv_copy .text_en {
		font-size: 1rem;
		font-weight: 400;
	}
	body.en .mv_copy .text_en {
		font-size: 6.93vw;
		font-weight: 400;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	#mv .mv_copy_main {
		font-size: 5vw;
		line-height: 1.25em;
	}
}
@media screen and (max-width:1024px) {
	#mv {
		height: 50vh;
	}
	#mv .img_list {
		width: 100%;
		height: 50vh;
		margin: 0 auto;
	}
	#mv .img_list .slick-slide {
		overflow: hidden;
		height: 50vh;
		position: relative;
	}
	#mv .img_list img {
		width: 100%;
	}
	#mv .slick-prev,
	#mv .slick-next {
		display: none!important;
	}
	#mv .slick-prev:before,
	#mv .slick-next:before {
		width: 11px;
		height: 11px;
		border-top: 1px solid #009051;
		border-right: 1px solid #009051;
	}
	#mv .slick-dots {
		bottom: 20px;
	}
	#mv .slick-dots li,
	#mv .slick-dots li button {
		width: 25px;
		height: 3px;
	}
	.mv_copy {
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	#mv .mv_copy_main {
		letter-spacing: 0;
	}
}
@media print,screen and (min-width:1025px) {
	#mv {
		height: calc(80vh - 100px);
	}
	#mv .img_list {
		width: 100%;
		height: calc(80vh - 100px);
		margin: 0 auto;
	}
	#mv .img_list .slick-slide {
		overflow: hidden;
		height: calc(80vh - 100px);
		position: relative;
	}
	#mv .mv_copy_main {
		font-size: 2.6vw;
		line-height: 1.25em;
		letter-spacing: 0.1em;
	}
	#mv .slick-dots li button {
		cursor: none;
	}
	#mv .slick-prev,
	#mv .slick-next{
		cursor: none;
	}
	#mv .slick-prev:hover,
	#mv .slick-next:hover{
		background-color: #009051;

	}
	#mv .slick-prev:hover::before,
	#mv .slick-next:hover::before{
		border-color: #fff;
	}



}

/* ---------- */
/* .info_block */
/* ---------- */

@media screen and (max-width:1024px) {
	.info_block section:not(:first-child) {
		margin-top: 30px;
	}
	.info_block .scroll_area {
		max-height: 24.5vh;
		margin-bottom: 30px;
	}
}
@media print,screen and (min-width:1025px) {
	.info_block .content_wrap {
		display: flex;
		justify-content: space-between;
	}
	.info_block section {
		width: 48.66%;
	}
	.info_block .scroll_area {
		height: 455px;
		margin-bottom: 30px;
	}
}



/* ---------- */
/* #home_etc */
/* ---------- */
#home_etc {
	background-image: url(../images/home/home_etc_bg.jpg);
	background-position: left 28.4375vw top 100px;
	background-size: 1374px 1030px ;
}

@media screen and (max-width:440px) {
    #home_etc .pc-col_blocks.col3 > *, #home_etc .pc-col_blocks.col3::before{width: 100%;}
}

@media screen and (max-width:767px) {
	#home_etc {
		background-position: left 29.33vw top 50px;
		background-size: 808px 606px;
	}
	#home_etc section.content_wrap:nth-child(2){
		padding-top: 30px;
		padding-bottom: 30px;
	}

	#home_etc .title_type1 {
		margin-bottom: 10px;
	}
	#home_etc .pc-col_blocks {
		padding: 20px 5.33vw;
	}
	#home_etc .pc-col_blocks::before { /*右端までスクロールした際のpaddingを取る為のもの*/
		/*height: 145px;*/
        display: none;
	}
	#home_etc .pc-col_blocks > *{
		margin-right: 20px;
	}
	#home_etc .pc-col_blocks > *:last-child {
		/*margin-right: 5.33vw;*/
        margin-right: 0;
	}
	
	#home_etc .pc-col_blocks.col2 > *:nth-child(n+1),
	#home_etc .pc-col_blocks.col3 > *:nth-child(n+2) {
		margin-top: 0;
	}
	
	#home_etc .pc-col_blocks.col2 > *,
	#home_etc .pc-col_blocks.col2::before{
		min-width: 82vw;
	}
	#home_etc .pc-col_blocks.col3 > *,
	#home_etc .pc-col_blocks.col3::before{
		width: 31%;
	}
	/*#home_etc .pc-col_blocks.col4 > *,
	#home_etc .pc-col_blocks.col4::before{
		min-width: 53.3vw;
		max-width: 200px;
	}*/
    
    	#home_etc .pc-col_blocks.col3 > *,
	#home_etc .pc-col_blocks.col3::before{
		min-width: calc(100% / 2 - 20px);
		max-width: 200px;
	}
    
    #home_etc .pc-col_blocks.col3 li{margin-bottom: 2.5vh;}
    #home_etc .pc-col_blocks.col3 li:last-child{margin-bottom: 0;}
    
    #home_etc .border_links.pc-col_blocks.col3 li figcaption{font-size: 14px;padding: 0 2.5%}
    
    #home_etc .pc-col_blocks.col3 li:nth-child(even){margin-right: 0;}
    
	#home_etc .pc-col_blocks.col4::after {
		min-width: 1px;
	}
}

@media screen and (min-width:768px) and (max-width:1024px) {

	#home_etc .pc-col_blocks.col4 > * {
		width: 45vw;
	}
	#home_etc .pc-col_blocks.col4 > *:nth-child(n+3) {
		margin-top: 2vw;
	}


}


@media print,screen and (min-width:1025px) {
}

@media screen and (max-width:440px) {
    #home_etc .pc-col_blocks.col3 > *, #home_etc .pc-col_blocks.col3::before{min-width: 100%;
    width: 100%;}
    
    #home_etc .pc-col_blocks::before{display: none;}
    
        #home_etc .pc-col_blocks > *{margin-right: 0;}
}
@media print{
    #mv{display: none;}

}
